<?php

declare(strict_types=1);

use Apexl\Io\Template\Factories\MustacheEngineFactory;
use function DI\factory;
use Mustache\Engine;

return [
    Engine::class => factory(fn(MustacheEngineFactory $factory) => $factory->make()),
];